/* ezeegallery.css
   by 4LevelWebs http://www.fourlevel.com
   copyright 2006
   Theme: MidnightBloo
*/


/*----------------------------------------------------------------------------
 The margin is set to 10px top/bottom.
*/
body {
	background-color: #000000;
	margin: 10px auto;
	text-align: center;
}


/*-----------------------------------------------------------------------------
 The Thumbnails styles.
 The norm state has a black border.
 The over state has a white border.
 The down state has a blue border.
*/
.thumbNorm {/* Norm state*/
	margin: 0 2px;
	padding: 0;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 0px solid #000;
	border-left: 1px solid #000;
}
.thumbDown {/* Over state*/
	margin: 0 2px;
	padding: 0;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 0px solid #FFF;
	border-left: 1px solid #FFF;
}
.thumbOver {/* Down state*/
	margin: 0 2px;
	padding: 0;
	border-top: 1px solid #99CCFF;
	border-right: 1px solid #99CCFF;
	border-bottom: 0px solid #99CCFF;
	border-left: 1px solid #99CCFF;
}


/*-----------------------------------------------------------------------------
 The Nav Links styles.
 The norm state has a blue background color with white text.
 The over state has a white  background color with black text.
 The down state has a black  background color with white text.
*/
.linksNorm {/* Norm state*/
	margin: 0 1px;
	padding: 0 10px;
	color: #FFF;
	text-decoration: none;
	background-color: #993300;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
.linksOver {/* Down state*/
	margin: 0 1px;
	padding: 0 10px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
.linksDown {/* Over state*/
	margin: 0 1px;
	padding: 0 10px;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
}


/*-------------------------------------------------------------------------------
 The Gallery Title div.
*/
#gallerytitle {
	margin:0;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: .3em;
	word-spacing: .4em;
}


/*-----------------------------------------------------------------------------
 The thumbimages div contains the thumb images.
 Nothing special added here.
*/
#thumbimages {
	margin: 0;
	padding: 0px;
}


/*-----------------------------------------------------------------------------
 The thumbnavlinks div contains the nav links. Font styles, and padding.
 A 1px border is applied to the top and right of this div and has a lighter color
 than the background for a beveled effect.
 The font weight and size for the nav links is determined here.
*/
#thumbnavLinks {
	margin: 0;
	padding: 2px 0 2px 20px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	font-size: 12px;
	color: #FFF;
	border-top: 1px solid #99CCFF;
	border-left: 1px solid #99CCFF;
	background-color: #999999;
	color: #FFF;
	text-align: left;
}


/*-----------------------------------------------------------------------------
 The thumbnavlinks <a> tags.
 This rule determines the size of the nav link "buttons" effect.
 An 10px padding left/right for padding the button horizontally.
 Larger numbers make the buttons wider.
*/
#thumbnavLinks a {
	padding: 0px 10px;
	margin:0 1px;
}


/*----------------------------------------------------------------------------
 The "Loading" text that appears at the top.
*/
#wait {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin: 0;
	padding:0 5px;
	text-align: left;
}


/*----------------------------------------------------------------------------
 The div that contains the big "full" image.
 Just simple declarations to make sure the
 padding and margins are at zero.
*/
#fullimage {
	margin: 0;
	padding: 0;
	background-color: #333333;
}


/*----------------------------------------------------------------------------
 This style is applied directly to the full image.
 It's purpose here is to provide a black 1 px border on top.
*/
.imgwrap {
	padding: 0;
	border-top: 1px solid #000;
}


/*----------------------------------------------------------------------------
 The caption div styles. Simple font styles and alignment.
*/
#caption {
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	letter-spacing: .2em;
}


/*----------------------------------------------------------------------------
 The caption text is encased in a <p> tag. No margin or padding
 is assigned in this theme, just zero values.
*/
#caption p {
	margin: 0;
	padding: 0;
}


/*----------------------------------------------------------------------------
 This class is applied to the cell that the company name is in, below
 the full image. Font styles, and borders for the cell.
*/
.bgbottom {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	padding: 0;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #FFF;
	text-align: left;
}

#gallery_2_lnk {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: right;
	position: absolute;
	left: 432px;
	width: 404px;
	height: 19px;
}
.bgbottom #rt_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC66;
	float: right;
}
